body{
  background-color:#DDDDDD;
}

h3{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
}

.bt{
   color: black;
}

.button{
    text-align:right;
}

.back{
    text-align:right;
}